.table-hover > tbody > tr.selected:hover > td,
    .selected {
        background-color: #d7f1a0;
        color: black;
        cursor: pointer;
    }
    
    .table-hover > tbody > tr:hover > td {
        background-color: #ddd;
        color: black;
        cursor: pointer;
    }
    
    .table > thead > tr > th {
        color: #4b5056;
        background-color: #f9fafe;
        font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-align: center;
        padding: 10px;
    }
    
    .count {
        font-size: 15px;
        float: right;
        color: #2165a3;
        background-color: rgba(188, 188, 188, .35);
        margin-bottom: 20px;
        margin-right: 10px;
    }
    
    .records {
        color: #888;
        font-weight: 400;
    }
    
    .inner-addon {
        position: relative;
    }
    /* style glyph */
    
    .inner-addon .glyphicon {
        position: absolute;
        padding: 10px;
        pointer-events: none;
        color: #888;
        font-size: 10px;
    }
    /* align glyph */
    
    .left-addon .glyphicon {
        left: 0px;
    }
    
    .right-addon .glyphicon {
        right: 0px;
    }
    /* add padding  */
    
    .left-addon input {
        padding-left: 30px;
    }
    
    .right-addon input {
        padding-right: 30px;
    }
/*# sourceMappingURL=data:application/json;base64,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 */